{
  "modelspec.hash_sha256": "0x2f3c5caac0469f474439cf84eb09f900bd8e5900f4ad9404c4e05cec12314df6",
  "modelspec.date": "2024-08-01",
  "modelspec.sai_model_spec": "1.0.1",
  "modelspec.author": "Black Forest Labs",
  "modelspec.architecture": "Flux.1-dev",
  "modelspec.license": "FLUX.1 [dev] Non-Commercial License",
  "modelspec.implementation": "https://github.com/black-forest-labs/flux",
  "modelspec.thumbnail": "data:image/jpeg;base64,TRUNCATED",
  "modelspec.title": "Flux.1-dev",
  "modelspec.description": "A guidance distilled rectified flow model."
}
